Patch Management Software
 
MS09-066 Bulletin Details Microsoft Security Bulletins

Bulletin ID:MS09-066
TitleVulnerability in Active Directory Could Allow Denial of Service (973309)
Summary: This security update resolves a privately reported vulnerability in Active Directory directory service, Active Directory Application Mode (ADAM), and Active Directory Lightweight Directory Service (AD LDS). The vulnerability could allow denial of service if stack space was exhausted during execution of certain types of LDAP or LDAPS requests. This vulnerability only affects domain controllers and systems configured to run ADAM or AD LDS.
Knowledgebase: 973309


List of Patches

S.No Patch Name Severity
1.Windows2000-KB973037-x86-ENU.EXEImportant
2.WindowsServer2003-KB973037-x86-ENU.exeImportant
3.Windows6.0-KB973037-x86.msuImportant
4.Windows6.0-SP2-KB973037-x86.msuImportant
5.WindowsServer2003.WindowsXP-KB973037-x64-ENU.exeImportant
6.Windows6.0-KB973037-x64.msuImportant
7.Windows6.0-SP2-KB973037-x64.msuImportant
8.WindowsXP-KB973039-x86-ENU.exeImportant
9.WindowsXP-SP3-KB973039-x86-ENU.exeImportant
10.WindowsServer2003-KB973039-x86-ENU.exeImportant
11.WindowsServer2003.WindowsXP-KB973039-x64-ENU.exeImportant
12.WindowsServer2003.WindowsXP-SP2-KB973039-x64-ENU.exeImportant

 
Disclaimer: This webpage is intended to provide you information about patch announcements for certain specific software products. The information is provided "As Is" without warranty of any kind. The links provided point to pages on the vendors' websites. You can get more information by clicking the links to visit the relevant pages on the vendors' websites. Desktop Central is NOT endorsed by the vendors of the software products.
© 2014, ZOHO Corp. All rights reserved. Trademarks | Privacy Policy | Site Map | Contact Us | Careers | Tell Us